Subject: A question on irc

From: Armando Juan Navarro Vazquez <[email-masked]>
Date: Thu, 8 Jan 1998 21:03:04 +0100 (MET)

Dear netters:  I have posted a question on irc calculations but I made a
mistake. I post now the complete message. 
  I have tried to perform a irc calculation on a system with a very flat
potential surface, using the b3lyp functional in g94, but it could be only
completed sucessfully on one side of the potential,however  only one point
is located in the other side (program considers is as a minimum). How can
I calculate further points on this side of the potential?.
 Thanks in advance
  Armando Navarro
  Departamento de quimica Organica. Facultade de quimica. Universidade de
  Santiago de Compostela. 
  e-mail:[email-masked]